Subject: Re: [bug#30114] Add fish completion to Guix, remove fish-guix

From: [email-masked] (Ludovic Courtès)
Date: Tue, 16 Jan 2018 15:38:37 +0100

Hello,

ng0 <[email-masked]> skribis:

> If you require a formal statement somewhere that I relicense fish-guix to be
> able to be merged into Guix, let me know. Otherwise I'll just make a commit
> in the old repository mentioning it.
>
> These two patches: Add etc/completion/fish/guix.fish, add the file to
> the Makefile + configure.ac, and remove fish-guix.

Woohoo, nice!

> I haven't had the chance to test wether the vendor path works, it did
> throw no errors when I ran make in the repository and the path resembles
> what I used in fish-guix.

Let us know if it turns out to be incorrect.

Applied both patches, thank you!

Ludo’.